Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Takashi Iwai <[email-masked]>
Date: Mon, 18 Oct 2010 07:44:10 +0200

At Mon, 18 Oct 2010 14:39:25 +1100,
Stephen Rothwell wrote:
> 
> Hi all,
> 
> On Mon, 18 Oct 2010 14:29:34 +1100 Stephen Rothwell <[email-masked]> wrote:
> >
> > After merging the sound-asoc tree, today's linux-next build (x86_64
> > allmodconfig) failed like this:
> > 
> > sound/soc/codecs/max98088.c:28:28: error: sound/max98088.h: No such file or directory
> 	.
> 	.
> > 
> > Caused by commit e65d255a5a610ce9e185e0df855250706aca7c21 ("ASoC: Add
> > max98088 CODEC driver").
> > 
> > Please, please build test what you are submitting.
> > 
> > I have used the sound-asoc tree from next-20101015 for today.
> 
> I have also had to use the version of the sound tree from next-20101015
> since it had merged the sound-asoc tree.

Mark now fixed it (just removed the driver), and I pulled it to sound
tree, too.  Sorry for inconvenience.

Takashi